{
	"323000642_0": "Haaaaaa!",
	"323000642_1": "Phew, that puts an end to this.",
	"323000642_2": "Ah, excuse me! \\n Thanks so, so, so much for saving us!",
	"323000642_3": "Damn! Can't let others see me! \\n I'm getting outta here!",
	"323000642_4": "Ah...",
	"323000642_5": "The hero seems to have made their exit.",
	"323000642_6": "Thanks... Kiri.",
	"323000642_7": "Hm? What'd you say?",
	"323000642_8": "Um... It was nothing, nothing at all.",
	"323000642_9": "Oh yeah, didn't that hero look, like, completely different from the photos we saw online?",
	"323000642_10": "Do you think so? It's dark, so I couldn't discern things very well.",
	"323000642_11": "Hey, if we stick around here, another of those things might appear. \\n We should get to somewhere with more people for now.",
	"323000642_12": "Good plan. It'd be a pain to get caught in an uproar. \\n We are part of an idol band, after all.",
	"323000642_13": "Yeah, we'd be in trouble if someone saw us. \\n For now, wanna head to the station?",
	"323000642_14": "I'm back.",
	"323000642_15": "Shirabe! It's really you, Shirabe!",
	"323000642_16": "Kiri!",
	"323000642_17": "Shirabe, I was really worried! \\n You're not hurt, are you?",
	"323000642_18": "I'm fine. Not a scratch on me, thanks to you saving all of us.",
	"323000642_19": "Phew. I couldn't let them see me in my Gear, so I couldn't check up on you.",
	"323000642_20": "I'm very thankful.",
	"323000642_21": "Ehehe. Well, you've saved my butt a buncha times too!",
	"323000642_22": "So a stalker popped up around there, too, huh. \\n I don't get it, where are they coming from?",
	"323000642_23": "I'd really love it if it started getting easier to fight these things.",
	"323000642_24": "Yep. And it's hard to change into our Symphogears in all these populated areas.",
	"323000642_25": "Ah, about that. \\n There've been pictures of you all fighting spreading online.",
	"323000642_26": "So that means they caught us using our Gears?!",
	"323000642_27": "No, not fully. You can't see anyone's face, but the battles seem like they'll be a topic of conversation.",
	"323000642_28": "Well, we can't have that.",
	"323000642_29": "We should stay away from places with a lot of people as much as we can, but there's no guarantee everyone evacuates.",
	"323000642_30": "If word of our existence goes public, \\n it might create some trouble in this world.",
	"323000642_31": "Yeah. We gotta watch out even more when we're fighting. \\n That's all we can do.",
	"323000642_32": "We've got to find a solution before things get out of hand."
}